Groupwise 6.5.x Client Compatibility with 6.0.x Server

If you have a mixed environement 6.5 and 6.0 servers can you use 6.5 
clients to access the older 6.0 servers?

Thanks,

Craig
0
craig
4/16/2004 3:33:06 PM
novell.groupwise.6x.clients 14887 articles. 0 followers. Follow

1 Replies
378 Views

Similar Articles

[PageSpeed] 14

Hi,

craig.thomas@ntc.com wrote:
> 
> If you have a mixed environement 6.5 and 6.0 servers can you use 6.5
> clients to access the older 6.0 servers?

No. Newer clients can never connect to older servers, but other way
round works.

CU,
-- 
Massimo Rosen
Novell Support Connection Sysop
No emails please!
http://www.cfc-it.de
0
Massimo
4/16/2004 3:46:45 PM
Reply:

Similar Artilces:

Groupwise 6.5 client for MAC OS X 10.6.5
--____MQXZZXRLRVHAGCSBADFD____ Content-Type: text/plain; charset=iso-8859-1 Content-Transfer-Encoding: quoted-printable Hello Group is there a Groupwise 6.5 client that works with OS X 10.6.5? --____MQXZZXRLRVHAGCSBADFD____ Content-Type: multipart/related; boundary="____CSFTPYPJUHIGJNBWSCLY____" --____CSFTPYPJUHIGJNBWSCLY____ Content-Type: text/html; charset=windows-1252 Content-Transfer-Encoding: quoted-printable <HTML><HEAD> <META content=3D"text/html; charset=3Diso-8859-1" http-equiv=3DContent-Type= > <META name=3DGENERATOR cont...

Linux 6.x 7.x client to 5.5.x server
Is it possible for a Linux 6.x or 7.x client to connect to a server (NT in this case) running SQLAnywhere 5.5.x ? Thanks in advance, Jeff Generally, no; however, you can use OpenClient (ASE's dblib) or JConnect (if you're using Java) to communicate with an Open Server Gateway (dbos50.exe that comes with ASA5.x for NT) as a front-end to ASA 5.5. -john. Jeff Patterson wrote: > Is it possible for a Linux 6.x or 7.x client to connect to a server (NT in > this case) running SQLAnywhere 5.5.x ? > > Thanks in advance, > > Jeff Thanks John. ...

Groupwise 6.5 client with Groupwise 5.5 server?
Is it possible to run Groupwise 6.5 clients with Groupwise 5.5 server? Reason why I'm asking is that there are 160 clients and I'd rather install Groupwise 6.5 client first then upgrade the Groupwise 5.5 server to Groupwise 6.5. Thanks Sorry, but no. It does however works the other way around -- Best Regards Tommy Mikkelsen IT Quality A/S Denmark Novell Support Forums SYSOP Please Report back any success or failure, That way we all learn Sorry, but no support through email "I hate bugs".......Tommy Lee Jones, MIB Be a GroupWiseR...

Groupwise 5.5 to Groupwise 6.5 server clients
I have a bit of problem and not sure which way I should tackle this one. I have 2 x Netware 4.11 servers, which will be upgraded to Netware 6.5 and one of these servers have Groupwise 5.5 which will be upgraded to Groupwise 6.5. The one server is being used for Groupwise archiving and currently setup for UNC for archiving, i.e. p:\\ab_hp, on this server I was planning on using the migration wizard as this server also holds the user data. On the 2nd server which Groupwise is running and the clients are configured for tcp/ip connectivity to the groupwise system. This server only hold...

Upgrading GroupWise 6.0.2 to GroupWise 6.5.x
Has anyone seen any problems upgrading the GroupWise version mentioned in the subject line? askiles@hccsc.k12.in.us wrote: > > Has anyone seen any problems upgrading the GroupWise version mentioned in > the subject line? Our upgrade went very smooth from 6.0.2. I recommend going straight to 6.5.1, though! -- Jim NSC Sysop ...

Will the GroupWise 6.5 client work with GroupWise 6.0?
Will the GroupWise 6.5 client work with GroupWise 6.0? Thanks! Hi, dlorenzen@vtg.biz wrote: > > Will the GroupWise 6.5 client work with GroupWise 6.0? No. CU, -- Massimo Rosen Novell Support Connection Sysop No emails please! http://www.cfc-it.de ...

Netware 5.0+Groupwise 6.0 -->> Netware 6.0+Groupwise 6.5
Hi. We've got a Netware 5.0 server running Groupwise 6.0 and we would like to upgrade it to Netware 6.0 with Groupwise 6.5. What's the safest way of doing this? We've got a spare server where we can dump things temporarily. Should we upgrade Groupwise first or Netware? Thanks... Scott Le Brun Computer Operations Co-ordinator Mount Scopus Memorial College slebrun@no-spam.scopus.vic.edu.au: > Should we upgrade Groupwise first or Netware? Personally, I'd upgrade Netware first, make sure GW works in it's current config and then upgrade GW....

Groupwise 6.5 clients and GroupWise 8.0.1 clients using the same Postoffice
--____SIDQTLMYGJPBRKKAQPSJ____ Content-Type: text/plain; charset=utf-8 Content-Language: Content-Transfer-Encoding: base64 R1cgNi41IGNsaWVudHMgaGF2ZSBubyBwcm9ibGVtIGFjY2Vzc2luZyB0aGUgR3JvdXB3aXNlIDgg UE8gc28gbG9uZyBhcyBJIGRvbid0IGNvcHkgR1cgOCBWSUVXIEZJTEVTIGludG8gdGhlIFBPIG9m ZnZpZXdzIGRpcmVjdG9yeS4gV2hhdHMgdGhlIGJlc3Qgc29sdXRpb24gZm9yIHRoaXMgcHJvYmxl bS4gSSdtIHRoaW5raW5nIG9mIGNvcHlpbmcgdGhlIHZpZXdzIHRvIGEgIGxvY2FsIHRvIEdXOCBj bGllbnQgcGMncyBvciBqdXN0IGNyZWF0aW5nIFBPQSBmb3IgR1cgOCBDTElFTlRTLg== --____SIDQTLMYGJPBRKKAQPSJ____ Content-Type: multipart/related; boundary="____PV...

Groupwise 6.5.6 client for MAC intel )X 1.4
Please advise on what to use for GroupWise Client 6.5.6 on MAC OS 10.4+ or for MAC Intel OS X. Does GroupWise 7.02 Client for MAC OX 10.4+ works with GroupWise 6.5.5 post office and MTA? Thanks Matt A. 847-581-8302 You have no options for Mac Intel other than WebAccess or virtualizing the win32 client 6.5 will never run. 7.0x client requires a 7.0x PO "Matthew Aldakka" <maldakka@bgeltd.com> wrote in message news:XZW7i.9593$Gp4.3759@prv-forum2.provo.novell.com... > Please advise on what to use for GroupWise Client 6.5.6 on MAC OS 10.4+...

GroupWise 6 SP5 beta client is GroupWise 6.5
http://support.novell.com/cgi-bin/search/searchtid.cgi?/2967892.htm says it's GW6 SP5, but it's actually a beta for the GroupWise 6.5 client. I sent an e-mail to Novell about it but they tell me I should report it here or open an incident ... Hmm. Well, that's done. - Gert GWCheck.com Gert, thank you very much, I reported it! Uwe -- Novell Support Connection Volunteer SysOp Please don't send me support related e-mail unless I ask you to do so. Confirmed and Seconded Tim On Tue, 20 Jan 2004 23:29:31 GMT, "Gert" <...

GroupWise 5.5.5 client to GroupWise 6.5 System?
Will a GroupWise 5.5.5 client attach to a GroupWise 6.5 server okay for a temporary period of time? IT Staff will need time to update all of the clients manually. Want to make sure there will be no immediate loss of function after we upgrade GroupWise 5.5.5 to 6.5... THANKS! should be ok order of upgrade pri domain other domains/post offices clients gateways -- Michael J. Bell Novell Support Connection Volunteer Sysop Author of Guinevere (http://www.openhandhome.com) PLEASE: Do not e-mail me privately unless specifically asked. I'm a volunteer, not a Nov...

GroupWise v6.0 to 6.5 Upgrade
I wish to upgrade our v6.0 GroupWise to v6.5 and want to do it gradually. I wish to upgrade the server side software first, then let my Helpdesk staff upgrade the client software on their own timetable. It is my understanding there is no problem in doing this. My question is if I continue using the 6.0 client will there by any new features or options that arrived in v6.5 that the users will see in the v6.0 client software? My trainer is trying to assess if there are any user training requirements necessary from a server side upgrade. The only thing I am aware of is that ne...

GroupWise 5.2 -> 6.0 No internal email with 6.0 client
We recently migrated from NetWare 4.11 to NetWare 6.0. That went great. We also migrated from GroupWise 5.2 to GroupWise 6.0. That worked great, but we still have an issue that is yet to be resolved. Originally, we had that little issue with Frequent Contacts being corrupted. Even though we ran repairs on the email database, for a resolution we ended up having all of the users delete employee references out of Frequent Contacts. This has worked great for the 5.2 client. When I installed the GroupWise 6 client, the client is again unable to send email to internal accounts. W...

GW Mac Client 6.5.3 and GroupWise server 6.5.2
Hi, We are using the GroupWise Mac client 6.5.2 with some issues and want to try the latest Mac GroupWise client 6.5.3 (to see if it resolves the issues). We are running GroupWise server 6.5 sp2, but do not want to upgrade to GW 6.5 sp3 at this stage. Are there any issues with running the GroupWise Mac client 6.5.3 with the GroupWise server still at 6.5 sp2. Thanks. Sorry have accidentally entered the message twice in different forums. > Hi, > > We are using the GroupWise Mac client 6.5.2 with some issues and want to try > the latest Mac GroupWise clie...

Web resources about - Groupwise 6.5.x Client Compatibility with 6.0.x Server - novell.groupwise.6x.clients

Electromagnetic compatibility - Wikipedia, the free encyclopedia
Electromagnetic compatibility (EMC) is the branch of electrical sciences which studies the unintentional generation, propagation and reception ...

Ideal - free compatibility test: zodiac sign, сhinese horoscope, by name on the App Store on iTunes
Get Ideal - free compatibility test: zodiac sign, сhinese horoscope, by name on the App Store. See screenshots and ratings, and read customer ...

E3 2015 New Xbox One Dashboard with DirectX12/Windows 10 + Backwards Compatibility - YouTube
For more big E3 news and clips be sure to subscribe! BIG changes:Cortana, Shortcut, faster UI, Backwards compatible, Cross platform multiplayer ...

Is compatibility in the stars or your gut?
Is compatability in the stars or your gut? Compatibility; we’re obsessed with it. Does this job suit me? Does this apartment meet my needs? Does ...

E3: Xbox One to gain backwards compatibility
Older Xbox games to work with new console, Microsoft has announced at E3 2015 in Las Vegas.

Xbox One finally finds its feet with backwards compatibility, games-focused dashboard
... snappy video game system. On Friday Microsoft began rolling out the biggest software update yet to its Xbox One console, adding backwards compatibility ...

Apple unveils longer, thinner iPhone 5 with Australian 4G LTE compatibility
APPLE has unveiled a longer iPhone with a large 4-inch screen that will work on Australia's 4G LTE networks operated by Telstra and Optus.

Human frailty and masculinity: Mitch Clark shows their compatibility
Raw and unedited, this was a private hell made instantly public.

Sony brings backwards compatibility to PlayStation with Gaikai deal
First and third-party games to be streamed to hardware

Xcode 5.1, iAd Producer 4.1.2 released with improved iOS 7.1 compatibility
... coverage of AAPL Company , Apple , and iPhone . What do you think? Discuss "Xcode 5.1, iAd Producer 4.1.2 released with improved iOS 7.1 compatibility" ...

Resources last updated: 12/1/2015 12:25:19 AM